<div class="row">
        <div class="col-sm-4">
            <div class="panel panel-default">
                <div class="panel-body">

                    <!-- NEW ARTICLE -->
                    <%= link_to '<i class="material-icons">add</i> '.html_safe, 
                        new_blog_message_path,
                        class: "btn btn-success btn-xs" %>

                    <!-- CATEGORIES -->
                    <% if user_signed_in? && (is_manager_or_super_admin?) %>
                        <%= link_to '<i class="material-icons">category</i><br>Categories '.html_safe, 
                        blog_categories_path,
                        class: "btn btn-info btn-xs" %>
                    <% end %>
                
                    <!-- SERVICES -->
                    <% @blog_services.each do |service| %>
                        <% if params[:service_id] %>
                            <% activ_button = (service[0].to_i == params[:service_id].to_i) ? "active" : "" %>
                        <% else %>
                            <% activ_button = (service[0].to_i == @current_user.utilisateur.service_id.to_i) ? "active" : "" %>
                        <% end %>
                        <a href="<%= blog_messages_path(service_id: service[0]) %>" class="btn btn-primary btn-xs <%= activ_button %>" role="button">
                            <i class="material-icons">business</i><br>
                            <%= service[1] %>
                        </a>
                    <% end %>
                    <a href="<%= blog_messages_path(service_id: -1) %>" class="btn btn-primary btn-xs <%= "active" if params[:service_id] == "-1" %>" role="button">
                        <i class="material-icons">business</i><br>
                        <%= "All" %>
                    </a>
                    

                    <!-- NOT YET REVIEWED LABEL -->
                    &nbsp;&nbsp;&nbsp;
                    <% if @not_yet_reviewed_messages > 0 %>
                    <a href="<%= blog_messages_path(reviewed: true) %>"
                        class="btn btn-danger btn-xs" role="button">
                        <span class="badge"><%= @not_yet_reviewed_messages %></span> article(s) not yet reviewed
                    </a>
                    <% end %>
                </div>
            </div>
        </div>
        
        <div class="col-sm-4">
            <div class="panel panel-default">
                <div class="panel-body">
                    <!-- SEARCH -->
                    <form id="search" action="<%= blog_messages_path %>">
                            <%= text_field_tag :search, params[:search], id: 'content_search_term',class: 'form-control', placeholder:'Search...' %>
                            <button class="btn btn-primary" type="submit" id="button-addon2">Search</button>
                    </form>
                </div>
            </div>
        </div>

        <div class="col-sm-4">
            <div class="panel panel-default">
                <div class="panel-body">
                    <!-- DATE -->
                    <form id="search" action="<%= blog_messages_path %>">
                            <p data-toggle="tooltip" title="Find all the entries in the selected month since the selected day.">
                                <%= month_field_tag :date, '' %>
                            
                            
                            
                                <span  data-toggle="tooltip" title="Filtering on logbook entries only">
                                    <%= check_box_tag :logbook, true, true %> Logbook
                                </span>
                                <button class="btn btn-primary" 
                                    type="submit" 
                                    id="button-addon2"
                                >Search</button>
                                <% if @possible_to_export %>
                        <%= link_to '<span data-toggle="tooltip" title="Export logbook entries as PDF">
                            <i class="material-icons">get_app</i></span>'.html_safe, 
                            blog_message_export_pdf_path(date: params[:date], format: :pdf),
                            target: :_blank,
                            class: "btn btn-danger btn-xs"
                        %>
                    <% end %>
                            </p>
                    </form>
                    
                </div>
            </div>
        </div>
    </div>